/*
 Theme Name:   FACEtheme
 Template:     twentysixteen
 Version:      1.0.1
*/

.gform_button.button {
background:#0047ba !important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
background:none;
padding:0;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-list-event-title a{
    color:#0447ba;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
background:none;
color:#000000;
}


.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content {
color:#000000;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-content a{
    color:#0447ba;
}

.buy_button {
background-color:#Classic Grammar curriculum 20% off with FREE video;
border-radius:20px;
}

.blackFridayribbon a{
display:block;
color:red;
background:black;
font-weight:700;
text-decoration:none;
text-align:center;
padding:10px;
font-size:18px;
    margin-top: 10px;
    margin-bottom: 16px;
    clear:left;
    line-height: 18px;
}



.blackFridayribbon a:hover {
color:black;
    background: red;
}


/*****New Styles*******/

/*Styles MailPoet Checkboxes for Thanksgiving Download*/
.mailpoetsignup-778 input {
    margin-left: 2em;
}

.wpcf7-form-control.wpcf7-submit {
background: #0447ba;
    margin-top: 2em;
}

/***********/

/* 
************* 
BODY STYLES
*************
*/

body {
	background:#ffffff;
	}
	
body {
	font-family:noto sans jp;
	font-weight:300;
	}
	
/* Changes the color of the links throughout the site, but mainly affects the main content area */
a {
	color: #0447ba;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #0447ba;
}

/* 
************* 
HEADER STYLES
*************
*/

.display-date {
    float: left;
    font-size:.95em;
    padding-top: .2em;
    margin-bottom: 2em;
    clear: right;
    position: relative ;
    top: 20px;
}




/* Modifications to LOGO and SITE TITLE*/
.site-header {
	padding: 0 4.5455%;
	}




.site-branding .site-title {
text-shadow: 2px 2px 5px #000000;
    font-size: 2em;
    font-family: noto sans jp;
        font-weight:400;
    letter-spacing: -0.05em;
    color: #ffffff;
}

.site-branding .site-title a {
    color:#ffffff;
}



.site-branding .site-title a:hover,
.site-branding .site-title a:focus {
	color: #ffffff;
}
     
.site-header-main {
    flex-direction: column; /* Makes menu sit below logo/title. */
     }

     

          
p.site-description {
     font-size:1em; 
     color:#ffffff; /* Changes color to .site-description */
     font-style:italic;
     font-family:Noto Sans JP;
     font-weight:300;
     }

.custom-logo-link {
margin-left: 3em;}

.custom-logo-link img{
	margin-top:em;
    width: 85%;
    position: relative ;
    z-index: 100;
}



/* Adds some space between the slider and the featured top boxes */
.home-page-grid {
    margin-top: 1.5em;
}

/* Styles the four featured top boxes */
.rt-tpg-container .layout1 .rt-holder .rt-detail .read-more a {
    float: right;
    background: none;
    font-size: 1rem;
    font-weight: 500;
    padding: 0;
}

.rt-tpg-container .layout1 .rt-holder .rt-detail .read-more a:hover {
	color: #007acc ;
}



/* 
*******************
PRIMARY MENU STYLES
*******************
*/

.primary-menu .current-menu-item a{
    font-weight: 300;
}

.site-header-menu {
width:100%;
background:rgba(175,175,175,0.4);
margin-top:-3.9em;
}


     



.primary-menu a {
	color:#ffffff;
	padding-left:2em;
    padding-right:2em;
    font-family:noto sans jp;
    font-weight:300;
}


.menu-main-menu-container .primary-menu a:hover {
color:#9e8238;
    
    background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0447ba+0,7db9e8+100 */
background: #466871; /* Old browsers */
background: -moz-linear-gradient(top, #466871 0%, #9eced0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #466871 0%,#9eced0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(70, 104, 113) 0%,rgba(255, 255, 255, 0.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0447ba', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    
background-color:#466871;}

.menu-main-menu-container a::after {
display:none;
}

.menu-main-menu-container .primary-menu > li:hover > a {
    color:#9e8238 !important;
    
    background: #d1d1d1;
    
  
    
}

.sub-menu li a {
background:rgba(175,175,175,0.3);
	color:#000000;
	}
	
.main-navigation .current-menu-ancestor > a {
    font-weight:300;
    color:#ffffff;
    border-right: solid 0.5px #afafaf;
    border-left: solid 0.5px #afafaf;
         background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0447ba+0,7db9e8+100 */
background: #466871; /* Old browsers */
background: -moz-linear-gradient(top, #466871 0%, #9eced0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #466871 0%,#9eced0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #466871 0%,#afafaf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0447ba', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    
background-color:#466871;}
}

.main-navigation .current-menu-ancestor > a:hover {
    font-weight:300;
    color:#ffffff;
        background: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0447ba+0,7db9e8+100 */
background: red; /* Old browsers */
background: -moz-linear-gradient(top, #466871 0%, #9eced0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #466871 0%,#9eced0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #466871 0%,#9eced0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0447ba', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
    
background-color:#466871;}
}

.main-navigation .current-menu-item > a {
    color: red;
    font-weight:300;
}

.main-navigation .current-menu-item > a:hover {
    font-weight:300;
    color:#ffffff;
    background-color:#afafaf;
}

.main-navigation .sub-menu .current-menu-item a {
    color: #ffffff;
    font-weight:300;
    background:#466871;
}

.main-navigation .sub-menu .menu-item a:hover{
    background: #afafaf;
    color:#000000;
}

/* 
*****************************
HOME PAGE BOTTOM WIDGET SYLES
*****************************
*/

/* Hides the boxes on all pages*/
aside#content-bottom-widgets {
    display: none;
}

/*Displays boxes on homepage*/
body.home aside#content-bottom-widgets{
    display: block;
}


.content-bottom-widgets .widget {
border-top:none;
padding:0;
}

.content-bottom-widgets .widget-area {
    margin-bottom: 0;
    padding-left: 1em;
}



.content-bottom-widgets div.widget-area {
    margin-top: 2em;
    margin-bottom: 2em;
    padding: 0;
}

.content-bottom-widgets div.widget-area:first-of-type{
    margin-right: 0;
}

.content-bottom-widgets .display-posts-listing{
    margin: 0;
        padding:0;
}

.content-bottom-widgets .display-posts-listing li{
    margin: 0;
        padding:0;
    font-size: 1.25em;
}
.content-bottom-widgets .display-posts-listing .title a{
    font-size: 1.5em;
}

.content-bottom-widgets .display-posts-listing a:hover{
    text-decoration: underline ;
}


.content-bottom-widgets .display-posts-listing img{
    margin: 0;
    width: 100%;
}

/* 
**************
SIDEBAR STYLES
**************
*/

/* Sidebar Menu (appears in Principle Approach pages)*/
.widget_nav_menu ul {
    padding-top: 1em;
} 

.widget_nav_menu li {
    border: solid 0.5px #afafaf
}

.widget_nav_menu a {
    display: block;
    font-size .5em;
        background: #f4f4f4;
padding: 1em;

}

.sidebar .widget_nav_menu a:hover {
    text-decoration: none;
    box-shadow: none;
    background:#afafaf;
}

.sidebar .widget_nav_menu .current-menu-item a{
    background: #466871;
    color: white;
}

.sidebar .widget {
    border:0;
    padding-top:0;
    margin-bottom:3em;
}

.sidebar .widget-title {
text-transform: none;
font-size:1.75em;
font-weight: 300;
    margin: 0;
}

.sidebar ul {
    list-style: none;
    margin:0;
    font-size:1.25em;
}

.sidebar ul a {
    color:#000000;
}
.sidebar ul a:hover {
    text-decoration: underline ;
}

li.tribe-events-list-widget-events.type-tribe_events{
	list-style:none;
    padding: 0;
}
.tribe-event-title a {
    font-family: noto sans jp;
    font-weight: 300;
    color: #000000;
    font-size: 1.25em;
}
.tribe-event-title a:hover {
    text-decoration:underline;
    }
    
    .tribe-events-back {
    display: none;
}

.tribe-events-single-event-title {
    font-family: noto sans jp !important;
        font-weight:400 !important;
    letter-spacing: -0.025em;
    
}

.tribe-events-list-widget .tribe-event-featured{
background: none !important;
background: none !important;
}

.tribe-events-list-widget .tribe-event-featured .tribe-event-title a {
color:#000000 !important;
font-weight:400;
}

.tribe-events-list-widget .tribe-event-featured .tribe-event-image {
    margin: 0 !important;
    }
    
.tribe-events-list-widget .tribe-event-featured .tribe-event-duration {
color:#000000 !important;
}

.event-registration-button {
    text-align: center ;
}

.event-registration-button a {
    margin-top: 5em;
    padding: 0.5em 10%;
    background: #0447ba;
    color: white;
    font-weight: 400 ;
        border-radius: 5px;
}

.tribe-events-content .event-registration-button a:hover {
    color: white;
	background: #007acc;
    box-shadow:none;
    text-decoration: none;
}

/*Styles Primary Resources box in sidebar*/
.rpwwt-post-title {
    font-size: 1em;
    display: inline;
}

.rpwwt-post-title::after {
    content: ' '
}

.rpwwt-widget a {
    color: #000000;
    font-weight:400;
}

.rpwwt-widget a:hover {
    text-decoration: underline ;
}

.rpwwt-post-excerpt {
    display: inline ;
    font-size: 1em;
    color: #000000;
}

#rpwwt-recent-posts-widget-with-thumbnails-4 img {

    width: 85px;
    height: 115px;

}

/*Styles Search box in sidebar*/
.widget input  {
    padding: 1em;
    background: #ffffff;
    font-size: 1.5em;
}

.widget input placeholder {
    color: #000000;
}

input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
	background:#ffffff;
}

.widget input[type="date"], .widget input[type="time"], .widget input[type="datetime-local"], .widget input[type="week"], .widget input[type="month"], .widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget input[type="tel"], .widget input[type="number"], .widget textarea {
	padding:.8em;
}

.widget input[type="search"].search-field {
    width: -webkit-calc(100% - 35px);
    width: calc(100% - 50px);
}

.widget .search-submit::before {
    font-size: 28px;
    }
    
.widget button.search-submit {
    padding: 0;
    width: 75px;
}

/*Intended to format the mailpoet form in the sidebar*/
button, button[disabled]:hover, button[disabled]:focus, input[type="button"], input[type="button"][disabled]:hover, input[type="button"][disabled]:focus, input[type="reset"], input[type="reset"][disabled]:hover, input[type="reset"][disabled]:focus, input[type="submit"], input[type="submit"][disabled]:hover, input[type="submit"][disabled]:focus {
background: #007acc !important;
    background-color: rgb(0, 122, 204);
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-attachment: scroll;
    background-image: none;
    background-size: auto;
    background-origin: padding-box;
    background-clip: border-box;
border: 0;
border-radius: 2px;
color: #fff;
font-family: Montserrat, "Helvetica Neue", sans-serif;
font-weight: 700;
letter-spacing: 0.046875em;
line-height: .5 !important;
padding: 10 !important;
text-transform: title !important;
}

#mailpoet_form_3 .mailpoet_text, #mailpoet_form_3 .mailpoet_textarea {
    width: 100% !important;
        padding: .5em !important;

}

.widget input[type="date"], .widget input[type="time"], .widget input[type="datetime-local"], .widget input[type="week"], .widget input[type="month"], .widget input[type="text"], .widget input[type="email"], .widget input[type="url"], .widget input[type="password"], .widget input[type="search"], .widget input[type="tel"], .widget input[type="number"], .widget textarea {
    padding: .5em;
}

/* 
********************************
HOMEPAGE STYLES FOR RECENT POSTS
********************************
*/
.post-183 .entry-title {
	display:none;
}

.post-183 .display-posts-title {
    color: #ffffff;
    font-size: 1em;
    font-weight: 300;
    padding: 1em;    
  
}

.post-183 .entry-title {
	display:none;
}

.post-183 .display-posts-title {
    	background: #0447ba;  
    color: #ffffff;
    font-size: 1.5em;
    font-weight: 500;
    font-style: italic;
    padding: 1em 1.25em;  
	margin-bottom: 0; 
}

.post-183 .entry-content ul {
    
	 background:#f4f4f4;
    margin-bottom: -1em;
    margin-left:0;
}

.entry-content .wp-block-column ul {
margin-left: 0;
}

.display-posts-listing {
    padding: 1em;
}

.display-posts-listing li {
	margin-left: 1em;
    list-style: none;
    padding-bottom: 1em;
}


.blog-link-home a {
    display: block;
    text-align: center;
    padding: 1em;
    color: #0447ba;
    background:#f4f4f4;
    font-weight: 500 ;
    font-size: 1.25em;
}

.display-posts-listing {
    padding: 1em;
}

.display-posts-listing li {
	margin-left: 1em;
    list-style: none;
    padding-bottom: 1em;
}


.blog-link-home a {
    display: block;
    text-align: center;
    padding: 1em;
    background: #f4f4f4;
    color: #0447ba;
    font-weight: 500 ;
    font-size: 1.25em;
}

.post-183 .blog-link-home a:hover {
    box-shadow: none;
}

.display-posts-listing .title {
    display:block;
    box-shadow: none;
    font-size: 1.25em;
    font-weight: 400;
}

.display-posts-listing a {
    color: #000000;
}
.display-posts-listing .date {
    display: block;
}

.display-posts-listing .date::before {
    content: 'Posted '
}

.display-posts-listing a {
    box-shadow: none;
    font-weight: 400;
}

.post-183 .display-posts-listing a:hover {
    text-decoration: underline;
    box-shadow: none;
    color: #000000;
}
.display-posts-listing .excerpt-dash {
    display: none;
}

.post-183 .display-posts-listing img {
    float: left !important;
    margin-right: 10px;
    }



/* 
*******************
MAIN CONTENT STYLES
*******************
*/




/* Styling for front page */

/* Keeps the bottom content widgets close to the homepage UL without breaking layout*/
.site-main {
    margin-bottom: 0;
}

/* Compensates for the above rule: Adds some space between the main content area and the footer */
.content-area {
	margin-bottom:2em;
}

/* Styles the appearance of the Category Archive Title */
.category-discerning-moment .page-header {
    border: none;
    padding: 0;
}
.category-discerning-moment .page-title {
    text-align: center;
    padding: .25em 0 .5em;
    color: #0447ba;
    font-size: 3.5em;
    font-style: italic;
    margin-bottom: -1em;
        letter-spacing:-0.025em;
}


.category-discerning-moment .taxonomy-description {
    text-align: center ;
    font-size: 1.25em;
    padding-top: 10px;
    margin-bottom: -1em;
}

.category-news .page-header {
    border: none;
    padding: 0;
}
.category-news .page-title {
    text-align: center;
    padding: .25em 0 .5em;
    color: #0447ba;
    font-size: 3.5em;
    font-style: italic;
    margin-bottom: -1em;
        letter-spacing:-0.025em;
}


.category-news .taxonomy-description {
    text-align: center ;
    font-size: 1.25em;
    padding-top: 10px;
    margin-bottom: -1em;
}

/* Styles some of the metadata in a blog post (next to author name)*/
.entry-footer .cat-links {
	width: 0;}

.entry-footer .cat-links a{
    display: none;
}

.entry-footer .posted-on a::after {
    content: "/";
    margin-right:0.5em;
    margin-left:0.75em;
}

.entry-title {
    font-family: noto sans jp;
        font-weight:500;
    letter-spacing: -0.025em;
    color:#0447ba;
    -moz-hyphens:none;
-ms-hyphens:none;
-webkit-hyphens: none;
hyphens:none;
}

.entry-title a {
    font-family: noto sans jp;
        font-weight:500;
    letter-spacing: -0.025em;
    color:#0447ba;
}

.entry-content {
	font-size: 1.15em;
	line-height:1.5em;
}

.entry-content h2 {
color:#0447ba;
font-weight:500;
}

.entry-content strong {
font-weight:500;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-bottom: 1em;
    line-height: 1.75em;
     background: #e7f1f6;
    border: 0;
    margin-left:0 !important;
}



.wp-block-quote p {
    font-size: .95em;
    color: #000000;
    font-weight: 300;
    font-style: italic;
    padding: 1em;
    }

.wp-block-quote em {
    font-style: italic;
}

.wp-block-quote cite {
    font-size: 1em !important;
    color: #0447ba !important;
    text-align: right;
    padding:0 1em 1em 0;
    margin-top:-2em;

}


.wp-block-quote cite::before {
    display: none ;
}


.entry-content ol {
    margin-left: 5em;
}

.entry-content ul {
    margin-left: 5em;
}

.entry-content li {
    margin-bottom: 1em;
}

.entry-content a {
   box-shadow: none;
}

.entry-content a:hover {
    color:#007acc;
   box-shadow: 0 1px 0 0 currentColor;
}


/* Hides all the post metadata in the "Primary Resources" Category */
.category-primary-resources .entry-footer {
    display: none;
}


/* Makes the links to the "previous/next" posts blue */
.post-navigation a {
    color: #0447ba;
}

/* Styles the comment box */
.comment-reply-title {
    color: #0447ba;
}

/* Makes the "Post Comment" button blue (and possibly every other button)*/
#submit {
	text-transform:capitalize;
	background: #0447ba;
}


body:not(.search-results) article:not(.type-page) .entry-footer {
    float: left;
    margin-top: 0.1538461538em;
    width: 100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer > span:not(:first-child):before {
	display: inline;
}

	body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
		display: inline;
		margin-top: -1em;
		margin-right: 1em;
		}

.single .byline,
.full-size-link,
body:not(.search-results).group-blog .byline,
body:not(.search-results) .entry-format,
body:not(.search-results) .cat-links,
body:not(.search-results) .tags-links,
body:not(.search-results) article:not(.sticky) .posted-on,
body:not(.search-results) article:not(.type-page) .comments-link,
body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
	display: inline-block;
	margin-bottom: 0.5384615385em;
}

   .entry-footer .byline span::after {
        content: "/";
        margin-right:0.5em;
        margin-left:0.5em;
    }

/* 
**********************
EVENTS CALENDAR STYLES
**********************
*/

/* Styling for Events Loop*/



.tribe-events-loop .entry-summary {
    color: #000000 !important;
    font-size: .95em !important;
}



.tribe-events-loop .tribe-events-event-cost{
	display:none !important;
}


.tribe-events-loop .tribe-events-venue-details {
    display: none !important;
}

.tribe-events-loop div.tribe-event-schedule-details {
    font-weight: 300 !important; 
    font-size: 1.25rem;
}

.tribe-events-loop div.tribe-events-event-meta {
    background: #ffffff !important;
}


.tribe-events-loop .tribe-events-list-event-title a{
    font-weight: 500;
    letter-spacing: -0.025em;
}

.tribe-events-loop .tribe-events-list-event-title a:hover {
    box-shadow: none !important;
}

.tribe-events-loop .tribe-events-list-separator-month {
    display: none ;
}


.tribe-events-page-title {
    color: #0447ba;
    text-align: left !important;
    font-weight: 500 !important;
}

.tribe-events-page-title a{
    color: #0447ba;
}

.tribe-events-page-title a:hover{
    text-decoration: none !important;
    box-shadow: none !important;
}

.tribe-bar-disabled {
    display: none;
}

.tribe-events-list blockquote {
    color: #000000;
	font-size: 19px;
	font-size: 1em;
	font-style: italic;
	line-height: 1.75em;
	overflow: hidden;
    margin: 0 0 1em 0 !important;
    padding: 2em;
    background: #f4f4f4 !important;
    border: 0 !important;
}

/* styling for event registration page*/


#tribe-events-footer {
    border-top: 0 !important;
}

.tribe-venue {
    font-weight: 500;
}

.tribe-events-address {
    font-weight: 100 !important;
    font-style: normal !important;
}

.tribe-events-event-meta {
    background: #f4f4f4 !important;
    border:none !important;
}

.tribe-events-single-event-description {
    color: #000000;

}


h1.tribe-events-single-event-title {
    font-weight:500 !important;
    letter-spacing: -0.025em !important;
    color:#0447ba !important;
}

.entry-content .tribe-events-schedule h2{
    color: #000000 !important;
    font-weight: 300 !important;
    font-size: 1em;
}

.tribe-events-cost {
    display: none;
}


.event-registration-button {
        padding-top: 1em;
    text-align: center ;
}

.event-registration-button a {
    padding: 0.5em 10%;
    background: #0447ba;
    color: white;
    font-weight: 400 ;
    border-radius: 5px;
    text-transform:capitalize;
}

.tribe-events-content .event-registration-button a:hover {
    color: white;
	background: #007acc;
    box-shadow:none;
    text-decoration: none;
}

div.tribe-events-cal-links{
    text-align: center !important;
}
a.tribe-events-button {
    text-transform:capitalize !important;
    background-color: #0447ba !important;
}

a.tribe-events-button:hover {
    background: #007acc !important;


}

/* 
************* 
GRAVITY FORMS STYLES
*************
*/

.gform_title {
display:none;
}

.gform_button.button {
    background: #0447ba;
}

/* 
************* 
FOOTER STYLES
*************
*/



/* Makes the "Our Mission" text in the footer bold */
.first-footer-widget-column h3 {
    font-weight: 700;
}


/* Footer Menu */
ul#menu-footer-menu {
    float: left;
    margin-left: 4em;
}

#menu-footer-menu ul {
    float: left;
    margin-left: 4em;
}

#menu-footer-menu li{
    padding-right: 2em;
    line-height: 1.5em;
        margin-left: 0;
border:0;
    margin-bottom: 1.75em;
}

#menu-footer-menu li a{
    color: #ffffff;
    background: none;
    padding: 0;
}

 /*Footer*/
.site-footer .main-navigation {
    display: none;
}


.footer-widgets-wrap {
    color: #ffffff;
    font-weight:300;
    clear:both; 
	margin-top:0;
	}
	
.first-footer-widget-area {
    font-size: 1em;
    line-height:1.5em;
}

 .footer-widgets-wrap {
	box-sizing:border-box;
    color: #ffffff;
    font-weight:300;
    clear:both;
    font-size: 1em;
    line-height:1.5em;
	margin-top:2em;
	}
	
.second-footer-widget-column ul

  .second-footer-widget-column li{
}
    
    .second-footer-widget-column nav a{
		box-shadow:none;
        color: #ffffff;
        font-size:0.75em;
        }
        
	.second-footer-widget-column a:hover{
		text-decoration:underline;
}
        
    .site-footer {
        background: #003e7a;
    clear:both;
    color: #ffffff;
        font-weight:300;
        letter-spacing:0.125em;
        max-width:1200px;
        margin:auto;

    }
    
      .site-footer .social-navigation a{
        color: #ffffff;
        border:0;
      
    }

    


    .site-footer .site-title {
        color: #ffffff;
        float:left;
        font-weight:300;
        letter-spacing:0.125em;
                margin-left:-.25em;
                font-size:.95em;
    }
    
    .site-footer .site-title a{
        color: #ffffff;
        font-weight:300;
        letter-spacing:0.125em;
    }
    
        .site-footer .site-title::after{
        display:none;
    }
    
    .footer-widgets-wrap {
	box-sizing:border-box;
    color: #ffffff;
    font-weight:300;
    clear:both;
    font-size: 1em;
    line-height:1.5em;
	margin-top:2em;
	}
	

    
    .second-footer-widget-column nav a{
		box-shadow:none;
        color: #ffffff;
        font-size:1em;
        }
        
	.second-footer-widget-column nav a:hover{
		text-decoration:underline;
}
        
    .site-footer {
        background: #003e7a;
    clear:both;
    color: #ffffff;
        font-weight:300;
        letter-spacing:0.125em;
        max-width:1200px;
        margin:auto;

    }
    


    .site-footer .site-title {
        color: #ffffff;
        float:left;
        font-weight:300;
        letter-spacing:0.125em;
                margin-left:-.25em;
                font-size:1em;
    }
    
    .site-footer .site-title a{
        color: #ffffff;
        font-weight:300;
        letter-spacing:0.125em;
    }
    
        .site-footer .site-title::after{
        display:none;
    }
    

/* 
**************
MEDIA QUERIES
**************
*/

/*Styles for smallest screens*/

/*Header*/

@media screen and (min-width: 5em) {
    
    .custom-logo-link {
	text-align: center !important;
     margin-left: 0em !important;
}
    
    .custom-logo-link img {
        width:150px !important;
    }

    .wp-custom-logo .site-title {
     margin-top:-2em !important; 
        position: relative !important;
        z-index: 10000 !important;
     }
    
.site-branding .site-title {
    font-size: 1.35em !important;
    text-align: center !important;
    }
    p.site-description {
    }
    
    
     /* Social Menu Nav */
    .header-social-nav {
        float: right;
      clear: none;
        position:relative;
        top: 13px;
       
    }
.header-social-nav ul {
    list-style: none;
    text-align: right;
}

.header-social-nav .donate {
background:#0447ba;
color:#ffffff;
border-radius:2px;
padding:0 8px;
font-size:14px;
margin-right:1px;
}

.header-social-nav .facebook {
color:#0447ba;
font-size:20px;
}

.header-social-nav .twitter {
color:#0447ba;
font-size:20px;
}

.header-social-nav .instagram {
    color: #0447ba;
font-size:20px;
    
}

.header-social-nav .pinterest {
color:#0447ba;
font-size:20px;
}
   
   .header-social-nav .youtube {
color:#0447ba;
font-size:20px;
}

.header-social-nav li {
    display: inline ;
    
}

.header-social-nav img {
    width: 25px;
}
    
    .site-header-main {
        clear: both;
    }
    
    .site-branding {
    margin-top: -1em;
        margin-bottom: 1.25em;
   background: url("https://face.net/wp-content/uploads/2018/10/FACE-Background-2-Green-Star-Burst.jpg");
   background-repeat: no-repeat;
   width:100%;
   height:10em;
   background-position: bottom right;
    overflow: visible ;
   }
   
   .second-footer-widget-column ul{
    	list-style: none;
		font-size: .9em !important;
        line-height: 1.25em;
    
    
}


@media screen and (min-width: 34.375em) {
.custom-logo-link {
	text-align: center;
     margin-left: 0em;
}
    
    .custom-logo-link img {
        width:150px;
    }

    .wp-custom-logo .site-title {
     margin-top:-1.75em; 
        position: relative;
        z-index: 10000;
     }
    
.site-branding .site-title {
    font-size: 1.5em;
    text-align: center;
    margin:auto;
    }
    p.site-description {
        margin: 0 0 0.25em 0;
        display: block ;
        text-align: center;
        position: relative;
        z-index: 10000;
    }
    
    .first-footer-widget-column {
	float:none;
    padding-top: 1em;
	clear:right;
	width: 100% ;
    display:block;
}

.second-footer-widget-column {
	float:none;
	clear:right;
	width: 100% ;
    display:block;
        padding-top:2em;
    margin-left: -2em ;
}
    
    .second-footer-widget-column ul{
    	list-style: none;
        margin: 0;
        padding: 0 0 0 0;
             column-count:2;
font-size: 1em !important;
        line-height: 1.25em;

    }
   
    .site-footer .site-title {
        text-align: left;
    }
}

/*For medium screens 910->1080px*/
  @media screen and (min-width: 56.875em) {
      
      .custom-logo-link {
     float: left !important;  /* Makes logo and title sit next to each other (See line 15) */
     margin-top:0.5em !important;
          margin-bottom: 0;
         margin-left: 3em !important;
          margin-right:1em !important; 
        
     }
      
      .custom-logo-link img{
          width: 80%;
      }
      
     .site-branding .site-title {
          margin-top: 1.5em !important;
          font-size: 1.65em !important;
	text-align:left !important;
	clear:right;
	margin-left:7.5em !important;  /* Gives some spacing between site-title and wp-custom-logo, but won't work for any value less than this for some reason.*/
      }      
       p.site-description {
           text-align: left !important;
     }
      
      .primary-menu {
padding-left:13em !important;
}
      .wp-custom-logo .site-title {
     margin-top:1.5em !important; 
     }
      
      /* Social Menu Nav */
.header-social-nav ul {
  
    list-style: none;
    text-align: right;
}

.header-social-nav li {
    display: inline ;
    
}

.header-social-nav img {
    width: 25px;
}
      
      .site-branding {
    margin-top: -1em !important;
        margin-bottom: 1.25em;
   width:100%;
   height:10em;
   background-position: center bottom;
    overflow: visible ;
   }
      
    .first-footer-widget-column {
	float:left;
	clear:right;
	width: 25%;
    display:block
}

.second-footer-widget-column {
	float:left;
	clear:right;
	width: 75%;
    display:block;
    margin-top: -1em;
}
    
    .second-footer-widget-column ul{
    	list-style: none;
        padding: 0 0 0 0;
             column-count:4;
font-size: .9em !important;
        line-height: 1.25em;
        margin-left:4em !important;;

    }
    
}

/*For large screens*/
  @media screen and (min-width: 66.75em) {
        .custom-logo-link {
     float: left !important;  /* Makes logo and title sit next to each other (See line 15) */
     margin-top:0.5em !important;
          margin-bottom: 0;
            margin-right: 0em !important;
            margin-left: 4em !important;
     }
      
     .site-branding .site-title {
          font-size: 1.75em !important;
	text-align:left !important;
	clear:right;
	margin-left:8.5em !important;  /* Gives some spacing between site-title and wp-custom-logo, but won't work for any value less than this for some reason.*/
      }
      
       p.site-description {
     margin-left:17.25em !important; 
     text-align: left;
           display: block;
     }
      
      .custom-logo-link {
margin-left: 5em; !important}

.custom-logo-link img{
	margin-top:em !important;
    width: 85% !important;
    position: relative !important;
    z-index: 100 !important;
      }
    
    .primary-menu {
padding-left:18em !important;
      }
        .wp-custom-logo .site-title {
     margin-top:1.5em !important; 
}
}

@media screen and (min-width: 85.375em) {
.site-branding .site-title {
font-size: 2em !important;
}

.wp-custom-logo .site-title {
     margin-top:1.25em !important; 
}
}
@media screen and (min-width: 61.5625em) {
body:not(.search-results) article:not(.type-page) .entry-content {
	width: 100% !important;
}
}